<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to view the results of a phishing campaign. " /><title>Viewing the Findings for a Phishing Campaign</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/viewing-phishing-campaign-findings.html">Open topic with navigation</a>
        </p>
        <h3>Viewing the Findings for a Phishing Campaign</h3>
        <p>When you run a phishing campaign, <span class="VariablesProductName">Metasploit Pro</span> tracks the following actions of each human target:
</p>
        <ul>
            <li value="1">The recipients who opened the e-mail.
</li>
            <li value="2">The recipients who clicked on the link.
</li>
            <li value="3">The recipients who submitted the form. 
</li>
        </ul>
        <p>Each action is counted once for each human target, so duplicate data is not included in the campaign findings. For example, if a human target submits the form twice, the action is only recorded once. 
</p>
        <p>You can view the latest statistics for a phishing campaign from the Campaign Findings. The Campaign Findings shows the number of human targets that the campaign has tracked for each action. Additionally, the Campaign Findings displays the percentage, or proportion, of the target list that have performed each action. 
</p>
        <p>To view the statistics for a phishing campaign, go to the <b class="UISelection">Manage Campaigns </b>area and click on the <b class="UISelection">Findings </b>link. </p>
    </body>
</html>